@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');


  *{ margin: 0;
    padding: 0;
    text-decoration: none;
}

.cabecalho-menu ul{
        list-style: none;/* tirar os pontinhos */
       position: absolute;/* para usar z-index fixed ou absolute*/
       z-index: 100; 
}

.cabecalho-menu{
        width: 100%;
        height: 80px;
        font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/

     
    }
    .cabecalho-menu  li a{
        padding: 25px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        color:aliceblue;
          
    } /* formatar o bloco do link no menu*/
     

    .cabecalho-menu a:hover {
        color: #df1066;
        font-weight: bold;
        }


    .cabecalho-dois{
        display: none;
        z-index: 2;
      }


      .quatro:hover > .cabecalho-dois{
       display: flex;
       flex-direction: column;
       background-color: #58001c;
       border-radius: 10px;
     }



.zero {
        top: -4px;
        left: 470px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: fixed;
        color: aliceblue;
}

    .um {
        top: -4px;
        left: 600px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: fixed;
        color: aliceblue;
    }
   
   
 
    .tres {
        top: -4px;
        position: fixed;
        left: 730px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        color: aliceblue;

    }
   
    .quatro {
        top: -4px;
        position: fixed;
        left: 860px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
    }
 
 body {
    background: linear-gradient(90.13deg, #58001c 16.62%, #4a00134d 160.61%);
     width: 0%;
     
 }
 

 
 .conteudo-titulo {
    color: aliceblue;
    font-family: 'Righteous', cursive;
    top: 200px;
    left: 200px;
    position: fixed;
    font-size: 340%;

 }
 
 .conteudo-subtitulo {
    top: 293px;
    left: 115px;
    font-size: 15px;
    position: fixed;
    color: aliceblue;
    font-family: 'M PLUS 1p', sans-serif;
 }
   
 

 .conteudo-botao-unico {
    top: 365px;
    left: 240px;
    position: fixed;
    width: 11.5%;
    height: 5.8%;
    background-image:linear-gradient( 90deg, #9701274d 20.62%, #660423 80.61%); 
    border: solid 0px transparent;
    font-size: 14px;
    border-radius: 30px;
    color: #130006;
 }




 .conteudo-botao-unico :hover {
         background-color: linear-gradient(98.13deg, #660423 16.62%, #9701274d 130.61%);
        color: #BF0D46;
        }
     

 .cabecalho-imagem {
    width: 40px;
    height: 50px;
    left: 3%;
    top: 12px;
    position: fixed;
 }
 
.cabecalho-imagem-baixoo {
    width: 80px;
    height: 110px;
    left: 7%;
    top: -4%;
   position: fixed;

}




.smalltext-um {
    position: absolute;
    left: 450px ;
    top: 50px;
    color: aliceblue;
    font-size:  18px;
font-family: 'M PLUS 1p', sans-serif;

}

.smalltext-dois {
   position: absolute; 
    left: 550px ;
    top: 50px;
    color: aliceblue;
    font-size: 18px;
font-family: 'M PLUS 1p', sans-serif;

}
.smalltext-tres {
    position: absolute;
    left: 660px ;
    top: 50px;
    color: aliceblue;
    font-size: 18px;
    font-family: 'M PLUS 1p', sans-serif;

}
.smalltext-quatro {
    position: absolute;
    left: 790px ;
    top: 50px;
    color: aliceblue;
    font-size: 18px;
    font-family: 'M PLUS 1p', sans-serif;

}

.days {
    position: absolute;
    left: 458px ;
    top: 23px;
    color: aliceblue;
    font-size: 19px;
    font-family: 'M PLUS 1p', sans-serif;

}

.hours {
    position: absolute;
    left: 568px ;
    top: 23px;
    color: aliceblue;
    font-size: 19px;
    font-family: 'M PLUS 1p', sans-serif;

}

.minutes {
    position: absolute;
    left: 685px ;
    top: 23px;
    color: aliceblue;
    font-size: 19px;
    font-family: 'M PLUS 1p', sans-serif;

}


.seconds {
    position: absolute;
    left: 814px ;
    top: 23px;
    color: aliceblue;
    font-size: 19px;
    font-family: 'M PLUS 1p', sans-serif;

}



.final-rodape {
    width: 100vw;
    height: 95px;
    top: 562px;
    left: 0px;
    position: absolute;
    background-color: #660423;
}


 .rodape-text {
    font-family: 'M PLUS 1p', sans-serif;
    color: azure;
    position: fixed;
    top: 590px;
    left: 190px;
    font-size: 20px;
 }


.nomes {
    font-size: 12px;
    top: 630px;
    left: 20px;
    position: fixed;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.videor {
    position: fixed;
    height: 10px;
    width: 10%;
    top: 65px;
}

